## google-api-services-drive-java 1.32.1

=== debian/changelog ===
google-api-services-drive-java (1.32.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Markus Koschany <apo@debian.org>  Thu, 06 Jan 2022 18:28:43 +0100

google-api-services-drive-java (1.32.1-2) unstable; urgency=medium

  * Source-only rebuild.
  * Drop google-http-client.patch.

 -- Markus Koschany <apo@debian.org>  Thu, 25 Nov 2021 19:24:33 +0100

google-api-services-drive-java (1.32.1-1) unstable; urgency=medium

  * Initial release. (Closes: #996180)

 -- Markus Koschany <apo@debian.org>  Tue, 12 Oct 2021 22:41:32 +0200
