=== debian/control ===
Source: google-api-services-drive-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libgoogle-api-client-java (>= 1.27.1-2~),
 libgoogle-http-client-java (>= 1.40.1),
 maven-debian-helper (>= 2.6)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/google-api-services-drive-java.git
Vcs-Browser: https://salsa.debian.org/java-team/google-api-services-drive-java
Homepage: https://github.com/googleapis/google-api-java-client-services

Package: libgoogle-api-services-drive-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Google Drive API Client Library for Java
 Manages files in Google Drive, a file storage and synchronization service,
 including uploading, downloading, searching, detecting changes and updating
 sharing permissions.
